Changes between Version 2 and Version 3 of Ticket #12621


Ignore:
Timestamp:
03/26/12 21:36:39 (9 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12621

    • Property Status changed from needs_review to closed
    • Property Milestone changed from sage-5.0 to sage-duplicate/invalid/wontfix
    • Property Reviewers changed from to Jeroen Demeyer
    • Property Resolution changed from to duplicate
  • Ticket #12621 – Description

    v2 v3  
    1414if ! [ -f "$SAGE_ROOT/spkg/base/$TARGET.tar" ]; then
    1515}}}
    16 in prereq-0.9-install. Using bash to run this script instead of sh fixes the problem. So I propose using bash for this script
     16in prereq-0.9-install. Using bash to run this script instead of sh fixes the problem. So I propose using bash for this script.
    1717
    18 Should the "0.9" be incremented with a change like this?
    19 
    20 -------
    21 
    22 Apply [attachment:trac_12621-prereq.v2.patch] to the root repo.
     18This will be fixed in #12112.